#left, #right 
{ display:none !important;}

#middle
{
width:100% !important;
padding:0;
text-align:left;
}

.global-wrapper {
     position:none!important;
}

.ui-widget-overlay {
   z-index:999;
   position:fixed;
}

.recommend-friend {
  z-index:1001;
  clear:left;
}

.clear {clear:both;}

.filter_search {
    width:99%;
    float:left;
    margin-top:10px!important;
}

.filter_search .elements {
    width:25%;
}
.result-message{color: #00857A;display: inline;font-size: 133.33%;font-weight: bold;padding-bottom: 10px;}
.messages {width:99%;}

.bg-state {background:white!important;}
.filter-div {width:100%;}
.result-float {float:right;}

@media screen and (max-width: 600px) {
  .result-message{font-size: 75%;}
}